var temp_str ='<img src="file://C:\\Testbed\\CCPP_830_Release\\images/';
var base_str ='<a href="file://C:\\Testbed\\CCPP_830_Release\\';
function TBLaunchit(eParam, eOtherParam)
{
var RunLine;
RunLine=  '"' + 'C:\\Program Files\\ConTEXT\\ConTEXT.exe' + '"| '
 + '"' + eParam + '"'   + ' /g0:' + eOtherParam + ' ';
LDRATBLaunch.ExecuteIt(RunLine);
}

function TBBrowseit_2(eParam, eOtherParam)
{
var RunLine;
RunLine=  '"' + 'C:\\Testbed\\CCPP_830_Release\\tbbrowse.exe' + '"| '
 + '"' + eParam + '"'   + ' -Start=' + eOtherParam + ' -End=' + eOtherParam + ' -Language=2' + '';
LDRATBLaunch.ExecuteIt(RunLine);
}

function TBBrowseit_h_2(eParam, eOtherParam, h_start_end)
{
var RunLine;
RunLine=  '"' + 'C:\\Testbed\\CCPP_830_Release\\tbbrowse.exe' + '"| '
 + '"' + eParam + '"'   + ' -Start=' + eOtherParam + ' -End=' + eOtherParam + ' -Language=2' + ' -IncludeLines=' + h_start_end + '';
LDRATBLaunch.ExecuteIt(RunLine);
}

function TBBrowseit_6(eParam, eOtherParam)
{
var RunLine;
RunLine=  '"' + 'C:\\Testbed\\CCPP_830_Release\\tbbrowse.exe' + '"| '
 + '"' + eParam + '"'   + ' -Start=' + eOtherParam + ' -End=' + eOtherParam + ' -Language=6' + '';
LDRATBLaunch.ExecuteIt(RunLine);
}

function TBBrowseit_h_6(eParam, eOtherParam, h_start_end)
{
var RunLine;
RunLine=  '"' + 'C:\\Testbed\\CCPP_830_Release\\tbbrowse.exe' + '"| '
 + '"' + eParam + '"'   + ' -Start=' + eOtherParam + ' -End=' + eOtherParam + ' -Language=6' + ' -IncludeLines=' + h_start_end + '';
LDRATBLaunch.ExecuteIt(RunLine);
}

function TBBrowseit_var_para (eParam, eOtherParam, eOtherParam2)
{
var RunLine;
RunLine=  '"' + 'C:\\Testbed\\CCPP_830_Release\\tbbrowse.exe' + '"| '
 + '"' + eParam + '"' + " -" + eOtherParam + '=' + '"' +  eOtherParam2 + '"'  + '' ;
LDRATBLaunch.ExecuteIt(RunLine);
}
